%define	name	ganyremote
%define version	6.0.1
%define	release	%mkrel 1

Summary:	GTK frontend for anyRemote
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPLv2+
Group:		Graphical desktop/GNOME
Buildarch:	noarch
Source0:	 http://download.sourceforge.net/anyremote/%name-%version.tar.gz
URL:		http://anyremote.sourceforge.net/
Requires:	pygtk2.0 python-pybluez anyremote bluez

%description
gAnyRemote package is GTK GUI frontend for anyRemote.  It provides remote
control service on Linux through Bluetooth, InfraRed, Wi-Fi or TCP/IP
connection.

%prep
%setup -q

%build
%configure2_5x --build=%{_host}
%make

%install
%makeinstall_std

%find_lang %name

# we'll cp our own doc files
rm -rf %buildroot%_datadir/doc

%files -f %name.lang
%doc NEWS README AUTHORS
%{_bindir}/%name
%{_datadir}/pixmaps/*.png
%{_datadir}/applications/*.desktop


%changelog
* Tue Aug 21 2012 Alexander Khrukin <akhrukin@mandriva.org> 6.0.1-1mdv2012.0
+ Revision: 815531
- version udate 6.0.1

* Wed Jun 13 2012 Alexander Khrukin <akhrukin@mandriva.org> 6.0-1
+ Revision: 805395
- version update 6.0

* Fri Mar 18 2011 Funda Wang <fwang@mandriva.org> 5.12-1
+ Revision: 646432
- update to new version 5.12

* Thu Sep 23 2010 Funda Wang <fwang@mandriva.org> 5.11.7-1mdv2011.0
+ Revision: 580753
- new version 5.11.7

* Sat Jul 17 2010 Funda Wang <fwang@mandriva.org> 5.11.5-1mdv2011.0
+ Revision: 554707
- update to new version 5.11.5

* Sat Jul 17 2010 Funda Wang <fwang@mandriva.org> 5.11.4-1mdv2011.0
+ Revision: 554669
- update to new version 5.11.4

* Tue Mar 23 2010 Sandro Cazzaniga <kharec@mandriva.org> 5.11.3-1mdv2010.1
+ Revision: 526782
- update 5.11.3

* Mon Feb 22 2010 Frederik Himpe <fhimpe@mandriva.org> 5.11.2-1mdv2010.1
+ Revision: 509693
- update to new version 5.11.2

* Thu Jan 28 2010 Frederik Himpe <fhimpe@mandriva.org> 5.11.1-1mdv2010.1
+ Revision: 497712
- update to new version 5.11.1

* Fri Jan 22 2010 Frederik Himpe <fhimpe@mandriva.org> 5.11-1mdv2010.1
+ Revision: 495084
- update to new version 5.11

* Fri Jul 03 2009 Funda Wang <fwang@mandriva.org> 5.10-1mdv2010.0
+ Revision: 391881
- New version 5.10

* Tue Jun 02 2009 Funda Wang <fwang@mandriva.org> 5.9-1mdv2010.0
+ Revision: 382119
- New version 5.9

* Sat May 02 2009 Funda Wang <fwang@mandriva.org> 5.8-1mdv2010.0
+ Revision: 370664
- New version 5.8

* Sat Mar 14 2009 Funda Wang <fwang@mandriva.org> 5.7-1mdv2009.1
+ Revision: 355027
- update to new version 5.7

* Wed Jan 21 2009 Funda Wang <fwang@mandriva.org> 5.6-1mdv2009.1
+ Revision: 332070
- update to new version 5.6

* Sun Jan 04 2009 Jérôme Soyer <saispo@mandriva.org> 5.5.1-1mdv2009.1
+ Revision: 324712
- update to new version 5.5.1

* Fri Dec 19 2008 Funda Wang <fwang@mandriva.org> 5.5-1mdv2009.1
+ Revision: 316018
- new version 5.5

* Mon Nov 17 2008 Funda Wang <fwang@mandriva.org> 5.4.1-1mdv2009.1
+ Revision: 303942
- update to new version 5.4.1

* Wed Oct 22 2008 Funda Wang <fwang@mandriva.org> 5.4-1mdv2009.1
+ Revision: 296350
- New version 5.4

* Wed Oct 15 2008 Funda Wang <fwang@mandriva.org> 5.3-2mdv2009.1
+ Revision: 293813
- adop to new bluez package layout

* Sat Oct 11 2008 Funda Wang <fwang@mandriva.org> 5.3-1mdv2009.1
+ Revision: 292186
- New version 5.3

* Wed Sep 10 2008 Funda Wang <fwang@mandriva.org> 5.2.1-1mdv2009.0
+ Revision: 283368
- new version 5.2.1

* Thu Aug 21 2008 Funda Wang <fwang@mandriva.org> 5.1-1mdv2009.0
+ Revision: 274530
- New version 5.1

* Fri Jul 25 2008 Funda Wang <fwang@mandriva.org> 5.0-1mdv2009.0
+ Revision: 248228
- New version 5.0
- hardcode buildhost, but it is still a noarch package

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Mon Jun 09 2008 Thierry Vignaud <tv@mandriva.org> 3.0-2mdv2009.0
+ Revision: 217020
- remove URL from description (and improves it)

* Mon Jun 02 2008 Funda Wang <fwang@mandriva.org> 3.0-1mdv2009.0
+ Revision: 214184
- import ganyremote

